.blog-archive,
.blog-single,
.archive-posts--single .single-page {
  padding: 0;
}
.archive-posts {
  padding: 0 var(--section) 4.25rem;
  background: linear-gradient(178deg, #fff -0.3%, #f9fafb 100.82%);
}
.archive-posts .row {
  max-width: 100%;
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-gap: 1.88rem;
}
.archive-posts .row .col {
  padding: 0;
  max-width: 100%;
}
.title-cat .title-main h2,
.featured-news h2 {
  margin-bottom: 2.25rem;
}
.title-cat .tabs-category {
  margin-top: 1rem;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.title-cat .tabs-category .box-search-header {
  max-width: 16rem;
  width: 100%;
}
.title-cat .tabs-category form {
  margin: 0;
  position: relative;
}
.title-cat .tabs-category form input {
  box-shadow: none;
  border-radius: 6.25rem;
  box-shadow: none !important;
  border: 1px solid #dde4ee;
  margin: 0;
  padding-left: 1rem;
  padding-right: 3rem;
  font-size: 0.9375rem;
}
.title-cat .tabs-category form svg {
  position: absolute;
  right: 1rem;
  top: 50%;
  transform: translateY(-50%);
  width: 1rem;
  height: 1rem;
}
.title-cat .tabs-category ul {
  margin: 0;
  display: flex;
  column-gap: 1.25rem;
  overflow-x: auto;
  scroll-behavior: smooth;
}
.title-cat {
  padding: 4.25rem var(--section) 1.88rem;
}
.title-cat .tabs-category ul::-webkit-scrollbar {
  display: none;
}
.title-cat .tabs-category ul li {
  list-style: none;
  flex-shrink: 0;
}
.title-cat .tabs-category ul li a {
  color: #737a87;
  padding-bottom: 0.25rem;
  transition: color 0.3s ease-in-out;
  font-weight: 500;
}
.title-cat .tabs-category ul li.active a,
.title-cat .tabs-category ul li:hover a {
  color: var(--theme-color);
  position: relative;
}
.title-cat .tabs-category ul li a::before {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 0;
  height: 1px;
  background-color: var(--theme-color);
  transition: width 0.3s ease-in-out;
}
.title-cat .tabs-category ul li.active a::before,
.title-cat .tabs-category ul li:hover a::before {
  width: 100%;
}
.featured-news {
  padding: 4.25rem var(--section) 0;
}
.featured-news .box-blog-post {
  border: 0;
}
.featured-news .box-blog-post .box-text {
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
  max-width: 37.5rem;
  padding: 2.5rem;
  z-index: 2;
}
.featured-news .box-blog-post .box-text .blog-post-inner .post-title a {
  -webkit-line-clamp: 3;
  font-size: 1.75rem;
  color: #fff;
}
.featured-news .box-blog-post .box-text .box-top {
  display: flex;
  justify-content: start;
  column-gap: 1rem;
}
.featured-news .box-blog-post .box-text .box-top span {
  font-weight: 500;
  color: #fff;
  border-radius: 6.25rem;
  border: 1px solid #f0f0f0;
  background: linear-gradient(
      146deg,
      rgba(249, 249, 249, 0) 3.24%,
      rgba(255, 255, 255, 0.08) 42.15%,
      rgba(255, 228, 228, 0.2) 95.69%
    ),
    rgba(255, 255, 255, 0.21);
  box-shadow: 5px 0 19.6px 0 rgba(255, 255, 255, 0.1) inset,
    0 4px 6.2px 0 rgba(255, 255, 255, 0.05) inset;
  backdrop-filter: blur(1px);
  padding: 0.5rem 1rem;
}
.featured-news .box-blog-post .box-text .box-bottom .icon {
  border: 1px solid #f0f0f0;
  background: linear-gradient(
      0deg,
      rgba(82, 82, 82, 0.2) 0%,
      rgba(82, 82, 82, 0.2) 100%
    ),
    linear-gradient(
      146deg,
      rgba(152, 152, 152, 0) 3.24%,
      rgba(255, 255, 255, 0.08) 42.15%,
      rgba(255, 105, 105, 0.2) 95.69%
    ),
    rgba(255, 255, 255, 0.2);
  box-shadow: 5px 0 19.6px 0 rgba(255, 255, 255, 0.1) inset,
    0 4px 6.2px 0 rgba(255, 255, 255, 0.05) inset;
  backdrop-filter: blur(1px);
  width: 4rem;
  height: 4rem;
}
.featured-news .box-blog-post .box-text .box-bottom .icon:hover {
  background: var(--theme-color);
  border-color: var(--theme-color);
  backdrop-filter: none;
  box-shadow: none;
}
.featured-news .box-blog-post .box-text .box-bottom svg path {
  fill: #fff;
}
.featured-news .box-blog-post .overlay {
  height: 100%;
  width: 100%;
  background: linear-gradient(
    90deg,
    rgba(0, 0, 0, 0.3) -1.88%,
    rgba(130, 130, 130, 0.17) 49.06%,
    rgba(0, 0, 0, 0.3) 100%
  );
}
.news-slider2 {
  position: absolute;
  width: 20rem;
  top: 50%;
  right: 2.5rem;
  transform: translateY(-50%);
  z-index: 4;
  height: 10rem;
}
.news-slider2 .box-title .post-title {
  font-size: 0.875rem;
  text-transform: uppercase;
  text-overflow: ellipsis;
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
  color: #fff;
  line-height: 1.5rem;
  opacity: 0;
  visibility: hidden;
}
.news-slider2 .box-title {
  display: flex;
  justify-content: space-between;
  align-items: center;
  column-gap: 0.75rem;
  cursor: pointer;
}
.news-slider2 .box-title .dot {
  position: relative;
  width: 1rem;
  height: 1rem;
  border-radius: 50%;
  flex-shrink: 0;
  background-color: transparent;
}
.news-slider2 .box-title .dot span {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 0.5rem;
  height: 0.5rem;
  background-color: #fff;
  border-radius: 50%;
  opacity: 0.2;
}
.news-slider2 .swiper-slide {
  height: auto !important;
}

.news-slider2 .swiper-wrapper {
  transition-timing-function: ease-in-out !important;
}
.news-slider2 .swiper-slide-prev .box-title .post-title,
.news-slider2 .swiper-slide-active .box-title .post-title,
.news-slider2 .swiper-slide-next .box-title .post-title {
  opacity: 1;
  visibility: visible;
}
.news-slider2 .swiper-slide-active .box-title .dot {
  background-color: rgba(255, 255, 255, 0.2);
}
.news-slider2 .swiper-slide-prev .box-title .dot span,
.news-slider2 .swiper-slide-next .box-title .dot span {
  opacity: 0.5;
}
.news-slider2 .swiper-slide-active .box-title .dot span {
  opacity: 1;
}
@media (max-width: 768.98px) {
  .archive-posts {
    padding: 0 var(--section) 2.5rem;
  }
  .featured-news {
    padding: 3.25rem var(--section) 0;
  }
  .title-cat .title-main h2,
  .featured-news h2 {
    margin-bottom: 1.5rem;
  }
  .featured-news .box-blog-post .box-text .blog-post-inner .post-title a {
    -webkit-line-clamp: 2;
    font-size: 1rem;
    text-transform: capitalize;
  }
  .featured-slider .news-slider .box-blog-post .image-cover {
    padding-top: 56% !important;
  }
  .featured-news .box-blog-post .box-text {
    padding: 1rem;
  }
  .featured-news .box-blog-post .box-text .box-bottom .icon {
    width: 2.5rem;
    height: 2.5rem;
  }
  .box-blog-post .box-text {
    row-gap: 0.5rem;
  }
  .featured-news .box-blog-post .box-text .box-top span {
    font-weight: 400;
    font-size: 0.75rem;
    padding: 0.125rem 0.75rem;
  }
  .archive-posts .row {
    grid-template-columns: minmax(0, 1fr);
    row-gap: 1rem;
  }
  .title-cat {
    padding: 3.25rem var(--section) 1rem;
  }
}
/* single */
.archive-posts.archive-posts--single {
  padding: 8rem calc(var(--section) * 2) 4.25rem;
}
.archive-posts.archive-posts--single .archive-posts--content {
  display: grid;
  grid-template-columns: 1fr 17.3125rem;
  column-gap: 2rem;
}
.archive-posts.archive-posts--single .post-sidebar .title-main .title {
  text-transform: uppercase;
  font-size: 1.125rem;
  margin-bottom: 1.5rem;
  font-weight: 600;
  color: var(--black);
}
.archive-posts.archive-posts--single .post-sidebar .list-post {
  display: flex;
  flex-direction: column;
  row-gap: 1rem;
}
.archive-posts.archive-posts--single .post-sidebar .box-blog-post {
  flex-direction: row;
  column-gap: 1rem;
  padding: 0;
  border: 0;
  border-radius: 0;
  background-color: transparent;
}
.archive-posts.archive-posts--single .post-sidebar .box-blog-post .box-image {
  flex-shrink: 0;
  width: 5.625rem;
  height: 5.625rem;
}
.archive-posts.archive-posts--single
  .post-sidebar
  .box-blog-post
  .box-image
  .image-cover {
  border-radius: 0.5rem;
}
.archive-posts.archive-posts--single .post-sidebar .box-blog-post .box-text {
  padding: 0;
}
.archive-posts.archive-posts--single
  .post-sidebar
  .box-blog-post
  .box-text
  .date {
  color: #737a87;
  font-size: 0.875rem;
  font-weight: 500;
  margin-bottom: 0.5rem;
}
.archive-posts.archive-posts--single
  .post-sidebar
  .box-blog-post
  .box-text
  .title
  a {
  text-overflow: ellipsis;
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  font-size: 0.9375rem;
  color: var(--black);
  font-weight: 500;
}
.archive-posts.archive-posts--single
  .post-sidebar
  .box-blog-post
  .box-text
  .title
  a:hover {
  color: var(--theme-color);
}
.archive-posts.archive-posts--single .post-sidebar .box-item {
  overflow: hidden;
  border-radius: 1rem;
  position: relative;
  margin-top: 1.5rem;
}
.archive-posts.archive-posts--single
  .post-sidebar
  .box-item
  .box-image::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #00000038;
  z-index: 1;
}
.archive-posts.archive-posts--single
  .post-sidebar
  .box-item
  .box-image
  .image-cover {
  border-radius: 1rem;
  padding-top: 0;
  height: 21.9375rem;
}
.archive-posts.archive-posts--single .post-sidebar .box-item .box-text {
  padding: 2.25rem;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 2;
  text-align: center;
}
.archive-posts.archive-posts--single .post-sidebar .box-item .box-text .title {
  color: #fff;
}
.archive-posts.archive-posts--single .post-sidebar .box-item .btn__secondary {
  margin-top: 4rem;
}
.single-post .single-page img,
.single-post .single-page figure {
  width: 100% !important;
  max-width: 100% !important;
}
.archive-posts.archive-posts--single .entry-header-text {
  padding-bottom: 1.5rem;
  margin-bottom: 1.5rem;
  border-bottom: 1px solid #e5e7eb;
}

.archive-posts.archive-posts--single .entry-header .box-top {
  display: flex;
  align-items: baseline;
  column-gap: 0.313rem;
}
.archive-posts.archive-posts--single .entry-header .box-top svg {
  width: 0.9375rem;
  height: 0.9375rem;
}
.archive-posts.archive-posts--single .entry-header .box-top .post-category {
  color: var(--black);
  font-weight: 500;
}
.archive-posts.archive-posts--single
  .entry-header
  .box-top
  .post-category:hover {
  color: var(--theme-color);
}
.archive-posts.archive-posts--single .entry-header .box-top .post-date {
  font-weight: 500;
}
blockquote {
  padding: 1.5rem;
  border-radius: 0 0.5rem 0.5rem 0;
  background: #a5dbff;
  border-left: 5px solid var(--theme-color);
}
blockquote p:last-child {
  margin-bottom: 0;
}
.archive-posts.archive-posts--single .rank-math-breadcrumb p {
  margin-bottom: 2.75rem;
}
.archive-posts.archive-posts--single .rank-math-breadcrumb a,
.archive-posts.archive-posts--single .rank-math-breadcrumb .separator {
  color: #737a87;
}
.archive-posts.archive-posts--single .rank-math-breadcrumb .last {
  font-weight: 500;
  color: var(--black);
}
.archive-posts.archive-posts--single .rank-math-breadcrumb a:hover {
  color: var(--theme-color);
}
@media (max-width: 768.98px) {
  .archive-posts.archive-posts--single {
    padding: 2.5rem var(--section) 3.25rem;
  }
  .archive-posts.archive-posts--single .archive-posts--content {
    grid-template-columns: minmax(0, 1fr);
    row-gap: 1rem;
  }
  .archive-posts.archive-posts--single .breadcrumbs-single {
    display: none;
  }
}

